function y = dnormal(x,m,s);
%y = dnormal(x,m,s) evaluates at x the 
%probability density function of the normal 
%distribution with mean m and standard deviation  
%s. The density function is 1/sqrt(2 * pi) / s * exp(-(x-m)^2/(2*s^2));


y = 1./2.*2.^(1./2)./pi.^(1./2)./s.*exp(-1./2.*(x-m).^2./s.^2);