%table_vardecomp.m returns a table of the predicted variance decomposition in the empirical model  developed  in Uribe, Martn, ``The Neo-Fisher Effect: Econometric Evidence from Empirical and Optimizing Models.''
% Martn Uribe,  August 2018.

%read the posterior mean variance decomposition from a MCMC chain of variance decompositions of length 1e5
load vardecomp_chain.mat meanVyr
%produced by running vardecomp_chain.m in 

clc
disp(meanVyr*100)

disp('  ')
disp('Note. Rows: (1) Permanent Monetary Shock (2) Transitory Monetary Shock; (3) Permanent Non-Monetary Shock; (4)Transitory Non-Monetary Shock.  Columns: (1) Dy; (2) Dpi; (3)Di')